/* Style Sheet Quaint | DWK
Project:	Video Bierestafette
File:		smallScreen.css
Datum: 		230531 | 240301
Author: 	FWE
Remarks:	Style for small screens
Version		: 4.0.0 	| 240811
*/

body { font-family: myFirstFont; font-size: 15px; background-color: var(--mstr-bg); color: var(--mstr); max-width: 980px; margin: auto;}
h1 { font-size: 16px !important; }
iframe { width: 90%; height: 100%; margin-left: 10%; }

.dwk-menu a { display: none; }
.dwk-menuSml { display: block; }
.dwk-container { padding-left: 3px; padding-right: 3px; }
.dwk-section { padding-left: 3px; padding-right: 3px; }
.dwk-polaroid { margin-right: auto; margin-top: 15px; }
.dwk-container3 {padding: 1px; width:350px; margin-left:auto; margin-bottom: 5px; }
/*.dwk-map { display: none; }*/
.dwk-col { float: inline-end; width: 90% }
.dwk-card { height: 115px; }
.dwk-grid { grid-template-columns: auto; column-gap: 0; }